Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1361355 - RFE: Add Docker Image for Developer Toolset 6 for perftools
Summary: RFE: Add Docker Image for Developer Toolset 6 for perftools
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Developer Toolset
Classification: Red Hat
Component: devtoolset-4-perftools-container
Version: DTS 6.0 RHEL 7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta1
: 6.0
Assignee: Frank Ch. Eigler
QA Contact: Miloš Prchlík
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 21:56 UTC by Honza Horak
Modified: 2016-11-15 12:43 UTC (History)
7 users (show)

Fixed In Version: devtoolset-6-perftools-docker-6-4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-15 12:43:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2751 normal SHIPPED_LIVE new container image: rhscl/devtoolset-6-perftools-rhel7 2016-11-15 17:41:58 UTC

Description Honza Horak 2016-07-28 21:56:47 UTC
Description:
Tracker bug for addition of Docker Image for Developer Toolset 6 for perftools

Proposed Docker image name:
  rhscl/devtoolset-6-perftools-rhel7

Bugzilla component:
  devtoolset-6-perftools-docker

Please, follow Docker Container Workflow:
  https://mojo.redhat.com/docs/DOC-1051868

When filling the Google form (https://docs.google.com/a/redhat.com/forms/d/e/1FAIpQLSdtqRDV7qG3oPZSXc_ioDyXXjf6UtUa4bPoUB6JwvW8D9lHbA/viewform), consider using these values:

  Image Type: Layered Image
  Defect Tracker Component: devtoolset-6-perftools-docker
  Update Cadence: on base image rebuild (every 6 weeks)
  Product Line: RHSCL
  Image End-of-Life: same as devtoolset-6 SCL (Nov 01 2018?)

Comment 2 Miloš Prchlík 2016-11-04 11:43:34 UTC
Verified with build devtoolset-6-perftools-docker-6-4.

Comment 4 errata-xmlrpc 2016-11-15 12:43:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2016:2751


Note You need to log in before you can comment on or make changes to this bug.